This project contains 1 outdated development dependencies.

Crate glib-sys

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 libc^0.20.2.93up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 shell-words^0.1.01.0.0out of date
 tempfile^33.2.0up to date